  *{margin:0;padding:0;list-style-type:none;}
html{overflow-x:hidden;overflow-y:auto}
a,b,body,br,button,col,dd,div,dl,dt,em,fieldset,form,frame,frameset,h1,h2,h3,h4,head,html,i,iframe,img,input,label,legend,li,map,ol,option,p,select,span,table,tbody,td,textarea,tfoot,th,thead,tr,ul{padding:0;margin:0}
body{font:12px/1.5 simsun,arial,"microsoft yahei";color:#333;background-color:#fff}
a{text-decoration:none;color:#172c45;outline:0}
a:hover{text-decoration:none;color:#eb0064}

button,img,input{border:none;vertical-align:middle}
button,input,select,textarea{outline:0}

table{border:none;border-spacing:0;border-collapse:collapse}
li,ol,ul{list-style-type:none}
p,td,th{word-wrap:break-word;word-break:break-all;overflow:hidden}
.clearfix:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden}
.clearfix{zoom:1}
.clear{display:block;clear:both;height:0;line-height:0;font-size:0;visibility:hidden}
.fl{float:left;display:inline;width:600px;}
.fl1{float:left;display:inline;}

.fr{float:right;}
.relative{position:relative}
.absolute{position:absolute}
.fixed{position:fixed}
.border2{border:#ccc 1px solid;}
.more{ float:right; width:20%;}
.more a{color:#666; font-size:12px}
.more a:hover{ color:#0078cf;}

.blue{color:#0078cf; font-size:14px; font-weight:bold}
.blue2{ color:#0078cf}

.font12{font-size:12px}
.font14{font-size:14px}
.font16{font-size:16px}
.font18{font-size:18px}

.font-simsun{font-family:simsun}
.font-arial{font-family:arial}
.font-yahei{font-family:"Microsoft Yahei"}
.font-tahoma{font-family:tahoma}
.font-bold{font-weight:700}
.font-normal{font-weight:400}


.white{color:#fff}
.black{color:#000}
.red{color:#f83c3c}
.green{color:#0c7f0c}
.orange{color:#ff4e00}
.gray{color:#666}
.gray1{color:#999}
.gray2{color:#333}


.yellow{color:#ff0}
.hover-underline:hover{text-decoration:underline}
.hover-none:hover{text-decoration:none}
.arrow{width:0;height:0;font-size:0;line-height:0;border-style:solid;overflow:hidden}
.for-vertical{display:inline-block;height:100%;vertical-align:middle}
.align-center{text-align:center}
.align-left{text-align:left}
.align-right{text-align:right}
.block{display:block}
.none{display:none}
.inline-block{display:inline-block}
.inline{display:inline}
.hidden{visibility:hidden}
.visible{visibility:visible}
.overflow-hidden{overflow:hidden}
.vertical-middle{vertical-align:middle}
.underline{text-decoration:underline}
.mt2{margin-top:2px}

.ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.wordwrap{word-wrap:break-word;word-break:break-all;overflow:hidden}
.bd-box{padding:9px 0;border:1px solid #e5e5e5;text-align:center;background-color:#fff}
article,aside,dialog,figure,footer,header,menu,nav,section{display:block}